perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominic Hargreaves <...@earth.li>
Subject Re: Installing Embperl 2.4 on Debian Squeeze
Date Mon, 26 Mar 2012 19:12:11 GMT
On Mon, Mar 26, 2012 at 12:07:50PM -0700, Neil Gunton wrote:
> richter@ecos.de wrote:
> >Hi Neil,
> >
> >use www.embperl.org/downloads, but on CPAN it's the same version.
> >
> >Which Perl Version you are using?
> 
> Hi Gerald, I'm using what comes with Debian Squeeze (testing):
> 
> root@dev:~# perl --version
> 
> This is perl 5, version 14, subversion 2 (v5.14.2) built for
> x86_64-linux-gnu-thread-multi
> (with 59 registered patches, see perl -V for more detail)
> 
> Let me know if you need more info on that...

Hi,

That isn't the perl from squeeze - it looks like you've upgraded
to the perl from wheezy or sid (which probably meant a wholesale
dist-upgrade to wheezy or sid). This may not be quite relevant to
your question, but I thought it was worth pointing out in case you
wanted to be running a squeeze system.

Dominic.

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message